---
layout: page
collection: dossiers
title: "Loi de programmation militaire (LPM) sur l'accès aux données de connexion"
tags: ["affaire:lpm", "#décretLPM"]
---


L'[article 20](http://www.legifrance.gouv.fr/eli/loi/2013/12/18/DEFX1317084L/jo#JORFARTI000028338886)
de la loi de programmation militaire (dite LPM), promulguée le 13
décembre 2013, prévoit un droit d'accès aux administrations (notamment
le ministère de la Défense, mais également le ministère de l'Intérieur
ou Bercy) concernant les « informations ou documents » traités
par les hébergeurs ou par les opérateurs télécoms ou les fournisseurs
d'accès à Internet (FAI). Les finalités nécessaires à cette
communication sont larges et souvent imprécises (« sécurité
nationale », « prévention du terrorisme », « sauvegarde des éléments
essentiels du potentiel économique et scientifique de la France »
etc.)

Nous avons attaqué le [Décret n° 2014-1576 du 24 décembre 2014 relatif
à l'accès administratif aux données de
connexion](https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000029958091&dateTexte=&categorieLien=id)
par un [recours en excès de pouvoir devant le Conseil
d'État][lpmCEtat].

Nous avons soulevé lors de cette procédure une « question prioritaire
de constitutionnalité » (QPC) que le Conseil d'État a transmise par décision
du [5 juin 2015](https://exegetes.eu.org/recours/lpm/CEtat/2015-06-05-recours_LPM_confirmation_dossier.pdf).

Dans le même temps, le parlement votait la loi relative au
[renseignement]... et étendait ainsi les dispositions que nous
contestions.

Le 24 juillet, soit le lendemain de sa décision sur la loi
renseignement, le Conseil constitutionnel [nous
rejetait](http://www.conseil-constitutionnel.fr/conseil-constitutionnel/francais/les-decisions/acces-par-date/decisions-depuis-1959/2015/2015-478-qpc/decision-n-2015-478-qpc-du-24-juillet-2015.144165.html)
(mais dans le même temps restreignait la notion d'« informations ou
documents » aux seules données concernées par le L. 34-1, VI du code
des postes et des communications électroniques et par le paragraphe II
de l'article 6 de la loi du 21 juin 2004 (LCEN)).

La procédure a donc continué devant le Conseil d'État.

Par un [mémoire en
replique](https://exegetes.eu.org/recours/lpm/CEtat/2016-01-22-FDN%20et%20Quadrature%20du%20net%20(Decret%20LPM)%20-%20Replique%20388.134.pdf)
nous précisions nos arguments fondés sur le droit de l'Union
européenne (invitant le Conseil d'État, s'il doutait, à renvoyer une
question préjudicielle à la Cour de justice de l'Union européenne).

Dans sa [décision du 12 février 2016](https://exegetes.eu.org/recours/lpm/CEtat/2016-02-12-Decision%20CE%20-%20388.1343%20LPM.pdf),
le Conseil d'État rejetait nos arguments sans même motiver le refus du
renvoi préjudiciel.

Nous avons donc [saisi la Cour européenne des droits de
l'homme][lpmCedh] le 1er juillet 2016, pour contester l'absence de
motivation du Conseil d'État sur le refus du renvoi préjudiciel.

------

Documents classés par procédure :

 - [Conseil d'État][lpmCEtat] (terminée)
 - [Conseil constitutionnel][lpmCConst] (terminée)
 - [Cour européenne des droits de l'homme][lpmCedh] **(en cours)**

Procédures devant les juridictions françaises : en collaboration avec
Reporters Sans Frontière (tierce intervention) et Spinosi & Sureau SCP






[abrogationretentiondemande]: /recours/abrogationretention/demande/
[abrogationretentionCEtat]: /recours/abrogationretention/CEtat/
[amicusrenseignement]: /recours/amicusrenseignement/
[filtragecazeneuveCEtat]: /recours/filtragecazeneuve/CEtat/
[filtragecazeneuveCnil]: /recours/filtragecazeneuve/Cnil/
[filtragecazeneuveOclctic]: /recours/filtragecazeneuve/Oclctic/

[lpmCEtat]: /recours/lpm/CEtat/
[lpmCConst]: /recours/lpm/CConst/
[lpmCedh]: /recours/lpm/Cedh/

[renseignement]: /dossiers/renseignement.html
[renseignementCEtat]: /recours/renseignement/CEtat/
[secretdgseCEtat]: /recours/secretdgse/CEtat/
[verificationcnctrCnctr]: /recours/verificationcnctr/Cnctr/
[verificationcnctrCEtat]: /recours/verificationcnctr/CEtat/

-----

Calendrier:

 -  26 déc. 2014 : publication du décret 2014-1576
 -  18 fév. 2015 : dépôt de la requête introductive d'instance
 -  1er avr. 2015 : constitution de Spinosi + dépôt mémoire QPC 
 -  5 juin 2015 : décision de transmission de la QPC au Conseil constitutionnel
 -  24 juillet 2015 : décision n° 2015-478 QPC du Conseil constitutionnel
 -  6 oct. 2015 : réponse du PM
 -  22 jan. 2016 : réplique Exégètes (soumise par Spinosi) 
 -  27 jan. 2016 : audience
 -  12 fév. 2016 : décision finale du Conseil d'État
 -  28 juin 2016 : saisine de la CEDH
 -  12 août 2016 : fin du délai pour le recours CEDH
 -  25 octobre 2016 : réception des « étiquettes » de la CEDH pour FDN et LQDN



-----

Liens et billets de blog:

 -  sur le site de [LQDN](https://www.laquadrature.net/fr/decret-lpm-la-quadrature-du-net-depose-un-recours-devant-le-conseil-detat)
 -  sur le [blog de FDN](http://blog.fdn.fr/?post/2015/04/01/Publication-du-recours-contre-le-decret-LPM)

Concernant la QPC :

 - Annonce du dépot par [FDN](http://blog.fdn.fr/?post/2015/04/15/Depot-d-une-QPC-sur-l-article-20-de-la-LPM)
 - Réaction à la transmission par [LQDN](https://www.laquadrature.net/fr/premiere-victoire-pour-les-citoyens-contre-la-surveillance-la-loi-de-programmation-militaire-devant)
 - Réaction à la décision QPC par [LQDN](https://www.laquadrature.net/fr/honte-sur-la-france-le-conseil-constitutionnel-valide-largement-la-loi-renseignement)

